diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 106ce85..0322081 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -1786,7 +1786,7 @@
       <rdfs:label>Kahramanmaraş</rdfs:label>
       <skos:definition>The province of Kahramanmaraş in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kahramanmaraş</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Kahramanmaraş</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1816,7 +1816,7 @@
       <rdfs:label>Sakarya</rdfs:label>
       <skos:definition>The province of Sakarya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sakarya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Sakarya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1846,7 +1846,7 @@
       <rdfs:label>Van</rdfs:label>
       <skos:definition>The province of Van in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Van</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Van</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1876,7 +1876,7 @@
       <rdfs:label>Batman</rdfs:label>
       <skos:definition>The province of Batman in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Batman</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Batman</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1906,7 +1906,7 @@
       <rdfs:label>Kırklareli</rdfs:label>
       <skos:definition>The province of Kırklareli in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırklareli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Kırklareli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1936,7 +1936,7 @@
       <rdfs:label>Nevşehir</rdfs:label>
       <skos:definition>The province of Nevşehir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Nevşehir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Nevşehir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1966,7 +1966,7 @@
       <rdfs:label>Rize</rdfs:label>
       <skos:definition>The province of Rize in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Rize</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Rize</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1996,7 +1996,7 @@
       <rdfs:label>Samsun</rdfs:label>
       <skos:definition>The province of Samsun in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Samsun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Samsun</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2026,7 +2026,7 @@
       <rdfs:label>Şanlıurfa</rdfs:label>
       <skos:definition>The province of Şanlıurfa in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Şanlıurfa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Şanlıurfa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2056,7 +2056,7 @@
       <rdfs:label>Uşak</rdfs:label>
       <skos:definition>The province of Uşak in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Uşak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Uşak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2086,7 +2086,7 @@
       <rdfs:label>Iğdır</rdfs:label>
       <skos:definition>The province of Iğdır in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Iğdır</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Iğdır</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2116,7 +2116,7 @@
       <rdfs:label>Düzce</rdfs:label>
       <skos:definition>The province of Düzce in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Düzce</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Düzce</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2146,7 +2146,7 @@
       <rdfs:label>Ağrı</rdfs:label>
       <skos:definition>The province of Ağrı in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ağrı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Ağrı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2176,7 +2176,7 @@
       <rdfs:label>Ankara</rdfs:label>
       <skos:definition>The province of Ankara in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ankara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Ankara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2206,7 +2206,7 @@
       <rdfs:label>Antalya</rdfs:label>
       <skos:definition>The province of Antalya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Antalya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Antalya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2236,7 +2236,7 @@
       <rdfs:label>Aydın</rdfs:label>
       <skos:definition>The province of Aydın in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Aydın</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Aydın</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2266,7 +2266,7 @@
       <rdfs:label>Bingöl</rdfs:label>
       <skos:definition>The province of Bingöl in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bingöl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Bingöl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2296,7 +2296,7 @@
       <rdfs:label>Elazığ</rdfs:label>
       <skos:definition>The province of Elazığ in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Elazığ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Elazığ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2326,7 +2326,7 @@
       <rdfs:label>Eskişehir</rdfs:label>
       <skos:definition>The province of Eskişehir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Eskişehir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Eskişehir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2356,7 +2356,7 @@
       <rdfs:label>Kars</rdfs:label>
       <skos:definition>The province of Kars in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kars</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Kars</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2386,7 +2386,7 @@
       <rdfs:label>Konya</rdfs:label>
       <skos:definition>The province of Konya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Konya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Konya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2416,7 +2416,7 @@
       <rdfs:label>Muğla</rdfs:label>
       <skos:definition>The province of Muğla in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Muğla</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Muğla</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2446,7 +2446,7 @@
       <rdfs:label>Niğde</rdfs:label>
       <skos:definition>The province of Niğde in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Niğde</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Niğde</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2476,7 +2476,7 @@
       <rdfs:label>Tekirdağ</rdfs:label>
       <skos:definition>The province of Tekirdağ in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tekirdağ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Tekirdağ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2506,7 +2506,7 @@
       <rdfs:label>Kilis</rdfs:label>
       <skos:definition>The province of Kilis in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kilis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Kilis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf
index ef87b91..1e22fe2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Tobago</rdfs:label>
       <skos:definition>The ward of Tobago in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tobago</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tobago</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Ward"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Mayaro-Rio Claro</rdfs:label>
       <skos:definition>The region of Mayaro-Rio Claro in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayaro-Rio Claro</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mayaro-Rio Claro</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Penal-Debe</rdfs:label>
       <skos:definition>The region of Penal-Debe in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Penal-Debe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Penal-Debe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Siparia</rdfs:label>
       <skos:definition>The region of Siparia in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Siparia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Siparia</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Arima</rdfs:label>
       <skos:definition>The municipality of Arima in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arima</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Arima</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Diego Martin</rdfs:label>
       <skos:definition>The region of Diego Martin in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Diego Martin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Diego Martin</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Point Fortin</rdfs:label>
       <skos:definition>The municipality of Point Fortin in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Point Fortin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Point Fortin</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Tunapuna-Piarco</rdfs:label>
       <skos:definition>The region of Tunapuna-Piarco in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tunapuna-Piarco</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tunapuna-Piarco</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Couva-Tabaquite-Talparo</rdfs:label>
       <skos:definition>The region of Couva-Tabaquite-Talparo in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Couva-Tabaquite-Talparo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Couva-Tabaquite-Talparo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Princes Town</rdfs:label>
       <skos:definition>The region of Princes Town in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Princes Town</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Princes Town</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>San Juan-Laventille</rdfs:label>
       <skos:definition>The region of San Juan-Laventille in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">San Juan-Laventille</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">San Juan-Laventille</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Chaguanas</rdfs:label>
       <skos:definition>The municipality of Chaguanas in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Chaguanas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Chaguanas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Sangre Grande</rdfs:label>
       <skos:definition>The region of Sangre Grande in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sangre Grande</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sangre Grande</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Port of Spain</rdfs:label>
       <skos:definition>The municipality of Port of Spain in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Port of Spain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Port of Spain</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>San Fernando</rdfs:label>
       <skos:definition>The municipality of San Fernando in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">San Fernando</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">San Fernando</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -570,8 +570,8 @@
       <rdfs:label>Tobago *</rdfs:label>
       <skos:definition>The territory of Tobago * in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1209</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tobago *</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tobago *</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tobago *</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tobago *</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf
index 346d126..1d329f6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Nukufetau</rdfs:label>
       <skos:definition>The island council of Nukufetau in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nukufetau</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nukufetau</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Nanumaga</rdfs:label>
       <skos:definition>The island council of Nanumaga in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nanumaga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nanumaga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Funafuti</rdfs:label>
       <skos:definition>The town council of Funafuti in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Funafuti</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Funafuti</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;TownCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Nanumea</rdfs:label>
       <skos:definition>The island council of Nanumea in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nanumea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nanumea</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Nui</rdfs:label>
       <skos:definition>The island council of Nui in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nui</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nui</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Niutao</rdfs:label>
       <skos:definition>The island council of Niutao in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Niutao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Niutao</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Vaitupu</rdfs:label>
       <skos:definition>The island council of Vaitupu in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vaitupu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Vaitupu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Nukulaelae</rdfs:label>
       <skos:definition>The island council of Nukulaelae in the country of Tuvalu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nukulaelae</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nukulaelae</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
    </owl:NamedIndividual>
@@ -353,8 +353,8 @@
       <rdfs:label>Funafuti (principal atoll)</rdfs:label>
       <skos:definition>The territory of Funafuti (principal atoll) in the country of Tuvalu</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1063</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Funafuti (atoll principal)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Funafuti (principal atoll)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Funafuti (atoll principal)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Funafuti (principal atoll)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
